[<text>
<title>treasury's baker supports fed monetary policy</title>
<dateline>    washington, march 20 - </dateline>treasury secretary james baker said
in a newspaper interview that he supports the current course of
federal reserve board monetary policy.
    "the course of fed policy is quite adequate as far as we are
concerned," baker said in an interview with the new york times.
    in the interview, baker declined to comment about the
recent paris accord among the six leading industrialized
democracies when he was asked why the u.s. agreed to stabilize
the dollar at current levels when the trade deficit hit a
record level last year.
    baker said in the newspaper interview that it was "a subject
i prefer not to talk about."
    he said that if he explained why the u.s. agreed to help
maintain the dollar at current levels "i would of necessity end
up getting into some of the private agreements that support
such and agreement" on the dollar.
    baker was optimistic about brazil, which has stopped
interest payments on much of its outstanding debt with foreign
commercial banks.
    "they are, after all, paying on time all the debt service
and principal on their official debts, having just rescheduled
with the paris club," baker said in the newspaper interview.
    baker said that brazilian repreentatives had explained they
intented to pay their commercial bank debts in full but needed
time.
 reuter
</text>]